
body{
 margin:0;
 font-family:system-ui;
 background:#e8f5e9;
 color:#1b5e20;
}
.container{padding:20px;max-width:500px;margin:auto}
.card{
 background:white;
 padding:20px;
 border-radius:16px;
 box-shadow:0 4px 20px rgba(0,0,0,0.08);
 margin-bottom:15px;
}
h1,h2{text-align:center}
button{
 background:#2e7d32;
 color:white;
 border:none;
 padding:14px;
 border-radius:12px;
 width:100%;
 font-size:16px;
 margin-top:10px;
}
input{
 width:100%;
 padding:12px;
 border-radius:10px;
 border:1px solid #ccc;
 margin-top:10px;
}
